#rate_form_table {
	border: 1px solid #bcd;
	border-collapse:separate;
	padding: 15px;
	margin: 15px;
}
#rate_form_table th {
	background-color: #eef;
	border-top: 1px solid #bcd;
	padding: 3px;
}
#rate_form_table td {
	padding: 3px;
}

#rate_table {
	border: 1px solid #bcd;
	border-collapse:separate;
	padding: 15px;
	margin: 15px;
}
#rate_table th {
	background-color: #eef;
	border-top: 1px solid #bcd;
	padding: 3px;
}
#rate_table td {
	padding: 3px;
}
